#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=aradan4.12_depth_histogram.ps
projection=-JX12/10
region=-R0/17/0/28
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths aradan4.12' -K <<END>> $psfile
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
END
gmt pshistogram $projection $region -W1 -F -Gblack -K -O << END >> $psfile
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
    12.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    26.320     1.000 Median of constrained depths = N/A
END
